{% extends "app.html.twig" %}

{% block content %}
    <div class="container-fluid">
        <h1>Miniatures</h1>
        {% for gallery in list %}
            <section class="gallery">
                <header><h2>{{ gallery.getName }}</h2></header>
                <article>
                    {% for content in gallery.getContent %}
                        <a href="{{ url('viewGallery', {galleryId:gallery.id}) }}/{{ content.id }}">{{ content.name | capitalize }}</a>
                    {% endfor %}
                </article>
            </section>
        {% endfor %}
    </div>
{% endblock %}